apiVersion: v1
items:
- apiVersion: storage.k8s.io/v1
  kind: StorageClass
  metadata:
    labels:
      volume-provisioner.cern.ch/type: eos
    annotations:
      description: EOS
    creationTimestamp: null
    name: eos
  parameters: {}
  provisioner: cern.ch/volume-provisioner-eos
kind: List
metadata: {}
